LS 2.2.0 stops working after a while with ES 2.2.0


#1

Since upgrade and edit of config (to omit multiline moved onto filebeat) my EL stack stopped working because of this and similar errors:

pastebin expires in one month

My LS config:
patebin expires in one month

And ES config:
pastebin expires in one month


#3

Moved to ES because it happens independent of LS version.


(system) #4